Skip to main content
GET
Details

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

account_id
string
required

The ID of the account to retrieve.

Query Parameters

session_id
string

The session ID for user authentication.

Response

200 - application/json;charset=utf-8

Successful

avatar
object

An object that holds avatar data

gravatar
object

An object representing the user’s Gravatar image

hash
string

Represents a unique identifier

tmdb
object

Contains details about the user

id
integer

A unique identifier for the user

iso_639_1
string

Language code

iso_3166_1
string

Country code

name
string

The name of the user

include_adult
boolean

Whether the user includes adult content

username
string

The username of the user